{% extends 'base.html' %}

{% block title %}
    List
{% endblock %}

{% block content %}
    <h1>List</h1>
    {% for i in class_list %}
    <h3>{{i.Grade}}-{{i.name}}</h3>
        {% for j in i.student_set.all %}
            {{j.name}} <br>
        {% endfor %}
    {% endfor %}
{% endblock %}